<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

$string['title'] = 'Konfiguračné nastavenia';
$string['summative_cohort_sizes'] = 'Skupinové rozsahy dostupné pri plánovaní sumatívnej skúšky.';
$string['paper_max_duration'] = 'Maximálny čas (v minútach) ktorejkoľvek skúšky, ktorý môže byť nastavený.';
$string['summative_max_sittings'] = 'Maximálny počet sedení, ktoré je možné pre sumatívnu skúšku naplánovať.';
$string['summative_hide_external'] = 'Skryť možnosť vytvorenia sumatívnych skúšok v používateľskom rozhraní. Tieto budú vytvárané externým systémom.';
$string['summative_warn_external'] = 'Varovať používateľov pridávajúcich sumatívnu skúšku v používateľskom rozhraní o možnosti, že externý systém môže vytvárať sumatívne hodnotenia.';
$string['paper_timezones'] = 'Časové pásma, v ktorých je možné spustiť ktorúkoľvek skúšku.';
$string['configblurb'] = 'Na tejto stránke môžete zmeniť predvolenú konfiguráciu Rogō. Odporúča sa, aby ste si prečítali všetku dostupnú dokumentáciu pred zmenou Vašej inštancie Rogō na inú než je predvolená.';
$string['fileoverride'] = 'Toto konfiguračné nastavenie bude nahradené predvoleným konfiguračným súborom';
$string['lti_auth_timeout'] = 'Čas v ms, pre ktorý je LTI prihlásenie platné.';
$string['lti_integration'] = 'LTI integračný typ sa používa.';
$string['cfg_lti_allow_staff_module_register'] = 'Umožňuje systému Rogō registrovať zamestnancov do tímu modulu ak je povolené a z LTI spustenia a zamestnancov vo VLE.';
$string['cfg_lti_allow_module_self_reg'] = 'Umožňuje Rogō pridať študenta automaticky do modulu ak je samoregistrácia nastavená pre modul pri LTI štarte.';
$string['cfg_lti_allow_module_create'] = 'Umožňuje Rogu vytvoriť modul, ak neexistuje.';
$string['cfg_cmap_url'] = 'Základná URL pre webovú službu mapovania kurikula.';
$string['cfg_nle_url'] = 'Základná URL pre webovú službu NLE.';
$string['cfg_moodle_base_url'] = 'Základné URL pre webové stránky Moodle.';
$string['cfg_sms_url'] = 'Základné URL systému riadenia štúdia (starý štýl pre zásuvné moduly).';
$string['cfg_gradebook_enabled'] = 'Zapnúť/vypnúť funkcie stupnice známok';
$string['cfg_api_enabled'] = 'Zapnúť/vypnúť funkcie API';
$string['api'] = ' API';
$string['gradebook'] = 'Stupnica známok';
$string['lti'] = 'LTI integrácia';
$string['paper'] = 'Všetky hodnotenia';
$string['summative'] = 'Sumatívne hodnotenia';
$string['url'] = 'URL adresy externého systému';
$string['misc'] = 'Rôzne';
$string['paper_marks_postive'] = 'Rozbaľovací zoznam možností pre pozitívne známky';
$string['paper_marks_negative'] = 'Rozbaľovací zoznam možností pre negatívne známky';
$string['paper_marks_partial'] = 'Rozbaľovací zoznam možností pre čiastočné známky';
$string['paper_mathjax'] = 'Zapnutie/vypnutie mathjax renderingu v dokumentoch';
$string['paper_editor_supports_mathjax'] = 'Zoznam editorov, ktoré podporujú mathjax náhľadový režim v editácii otázky';
$string['misc_logo_main'] = 'Logo používané v Rogō.';
$string['misc_logo_email'] = 'Logo používané v e-mailoch.';
$string['api_allow_superuser'] = 'Povoliť/Zakázať API super používateľov. Títo používatelia môžu volať API pre akýkoľvek externý systém.';
$string['apilogfile'] = 'Umiestnenie API logovacieho súboru. Nevypĺňajte pre vypnutie logovania.';
$string['misc_company'] = 'Názov organizácie.';
$string['misc_dictionary_file'] = 'Súbor slovníka (ak je nastavený, umožňuje zapamätateľné heslá)';
$string['calc'] = 'Výpočtové úlohy';
$string['cfg_calc_type'] = 'Integračný typ výpočtovej otázky (predvolené: phpEval).';
$string['cfg_calc_settings'] = 'Nastavenia integračného servera výpočtovej otázky (phpEval: nastavenia sa nepoužívajú).';
$string['system'] = 'Systémové nastavenia';
$string['system_maintenance_mode'] = 'Povoliť/zakázať režimu údržby (obmedzuje prístup k systému len pre sys admin používateľov)';
$string['cfg_summative_mgmt'] = 'Povoliť ak je sumatívne hodnotenie riadené centrálne a nie na báze ad hoc.';
$string['system_hostname_lookup'] = 'Ak je povolené hostname sa používa na vyhľadávanie klientov. Ak je vypnuté, používa sa IP adresa.';
$string['system_academic_year_start'] = 'Mesiac / deň začiatku akademického roka';
$string['misc_search_leadin_length'] = 'Dĺžka v znakoch otázky vedúca k zoznamu hľadania otázky.';
$string['rpt'] = 'Zostavy';
$string['rpt_percent_decimals'] = 'Počet desatinných miest zobrazovaných v zostavách.';
$string['stdset'] = 'Štandardné nastavenie';
$string['stdset_hofstee_pass'] = 'Predvolené nastavenia Hofstee pass';
$string['stdset_hofstee_distinction'] = 'Predvolené nastavenia rozlíšenia Hofstee';
$string['stdset_hofstee_whole_numbers'] = 'Predvolené nastavenie celého čísla v konfigurácii Hofstee.';
$string['summative_hour_warning'] = 'Čas (24hod.) upozornenia používateľov, ak nastavujú skúšku, ktorá má začať pred daným dňom.';
$string['system_install_type'] = 'Typ inštalácie, t.j. test (Nechajte prázdne pre výrobné prostredia).';
$string['ims'] = 'IMS';
$string['cfg_ims_enabled'] = 'Zapnutie/vypnutie IMS integrácie.';
$string['imssettings'] = 'Podrobnejšie nastavenia sú k dispozícii ';
$string['contact'] = 'Kontakty podpory';
$string['emergency_support_contact1'] = 'Detaily kontaktu podpory 1';
$string['emergency_support_contact2'] = 'Detaily kontaktu podpory 2';
$string['emergency_support_contact3'] = 'Detaily kontaktu podpory 3';
$string['support_contact_email'] = 'E-mailové adresy podpory (zoznam oddelený čiarkou)';
$string['api_oauth_access_lifetime'] = 'Doba platnosti prístupového tokenu (v sekundách)';
$string['api_oauth_refresh_token_lifetime'] = 'Doba platnosti obnovovacieho tokenu (v sekundách)';
$string['api_oauth_always_issue_new_refresh_token'] = 'Zapnutie/vypnutie obnovovacích tokenov';
$string['paper_autosave_settimeout'] = 'Maximálna doba čakania na požiadavku úspešného automatického uloženia jedného testu (v sekundách)';
$string['paper_autosave_frequency'] = 'Ako často sa má test automaticky ukladať (v sekundách)';
$string['paper_autosave_retrylimit'] = 'Koľkokrát sa má opakovať neúspešné automatické uloženie testu pred informovaním používateľa';
$string['paper_autosave_backoff_factor'] = 'Backoff faktor použitý vo výpočte automatického uloženia testu.';
$string['summative_midexam_clarification'] = 'Role, ktoré môžu vidieť vysvetlenia ku skúške pri sumatívnych testoch';
$string['system_password_expire'] = 'Doba platnosti hesla loginu internej databázy (v dňoch)';